import { jsx as _jsx } from "react/jsx-runtime";
import { DefaultCancelButton } from "./DefaultCancelButton.js";
/**
 * @internal
 */
export function CancelButton(props) {
    // No customization from useDashboardComponentsContext for now
    return _jsx(DefaultCancelButton, { ...props });
}
